Subject: [Dime] draft-asveren-dime-state-recovery

From: "Asveren, Tolga" <[email-masked]>
Date: Thu, 17 May 2007 09:00:24 -0400

Now there is a new version of draft-asveren-dime-state-recovery
available:
http://tools.ietf.org/wg/dime/draft-asveren-dime-state-recovery-01.txt

As people may recall, the idea was to capture different design choices
regarding protocol assisted recovery of sessions after failure
situations.

We really would appreciate comments about it and believe an examination
of draft-bodin-dime-auditing-reqs-02.txt based on the criteria specified
in draft-asveren-dime-state-recovery-01.txt would be useful as well.

    Thanks,
    Tolga

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime